<?php
$z[0]=Array("field","沪齿馍,沪齿馍介绍,静宁县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","沪齿馍的做法独特，先将豆粒状砂石烧至极热，然后在上烙制面饼。面粉调制讲究，拌有香料、精盐、清油，擀成圆饼，饼中心划开三刀，上石子锅烘烤至熟。馍形似炉齿，脆香可口，便于携带。,沪齿馍,沪齿馍简介,静宁县特产",73,318);
$z[1][4]['name']="description";
$z[2]=Array("field","沪齿馍_静宁县特产沪齿馍",320,381);
$z[2][4]['name']="title";
$z[3]=Array("field","",383,422);
$z[3][4]['name']="writer";
$z[4]=Array("field","",424,463);
$z[4][4]['name']="source";
$z[5]=Array("field","",465,505);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　沪齿馍的做法独特，先将豆粒状砂石烧至极热，然后在上烙制面饼。面粉调制讲究，拌有、精盐、清油，擀成圆饼，饼中心划开三刀，上石子锅烘烤至熟。馍形似炉齿，脆香可口，便于携带。\n</p><p>　",507,724);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005912H3950-13T1.gif",726,811);
$z[7][4]['name']="litpic";

?>